/* Responsive Design
---------------------------------------- */

/* Headerbar / Submenus
---------------------------------------- */

@media screen and (min-width: 999px){
	.searchmenu:hover .submenu, .menu li:hover .submenu, .messages:hover .submenu, .submenu:hover {
		visibility: visible;
		opacity: 1;
	}
}

@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
	#wrap {
		overflow-x: hidden;
	}
	.headerbar .menu {
		display:none;
		position:absolute;
		top:60px;
		background-color:#000;
		border: 1px solid #003F4E;
		min-width: 200px;
		box-shadow:15px 15px 40px #000;
	}
	.headerbar {
		margin:0;
		padding: 5px 0;
		top:-15px!important;
		width:auto!important;
		position:relative!important;
	}
	.headerbar:before {
		left: -110px;
	}
	.headerbar:after {
		right: -110px;
	}
	.messages > a{
	pointer-events:none;
	}
	.headerbar-container {
		margin:0;
	}
	.logo {
	display:none;
	}
	.searchsub, .search-hide {
	display:none!important;
	}
	.menu > li {
	height:auto;
	float:none;
	width:auto;
	line-height:60px;
	border-top: 1px solid #003F4E !important;
	}
	.menu > li.r {
	margin: 0px 12px;
	}
	.menu .submenu {
	position:relative;
	margin:auto;
	width:100%;
	}
	.show-menu {
	display:block!important;
	}
	.show-link {
	display:block!important;
	}
	.hide-menu {
	display:none!important;
	}
	.searchmenu-icon:after {
	content: '\f0c9';
	font-family:"FontAwesome";
	color:#F0C000;
	font-size:20px;
}
	.logo_media_container {
		margin: 0px auto;
		width: 235px;
		position: relative;
		display:block;
	}
	.logo_media {
		background: url("./images/scrolledlogo.png") no-repeat scroll center center transparent !important;
		position: absolute;
		width: 100%;
		height: 62px;
		top: -3px;
	}
	.submenu {
		display:none;
		visibility: visible;
		opacity: 1;
	}
}
@media(max-width: 40em) {
	.headerbar .menu {
		width:100%;
		border-style:solid none!important;
	}
	.menu .submenu {
		overflow:hidden;
	}
	.menu .submenu li {
		float:left;
		width:50%;
	}
	.submenu li a {
		line-height:30px;
	}
	.menu .submenu li a {
		border: 1px solid #0CF;
	}
  .show-menu-n {
  display:block!important;
  }
  .show-link-n {
  display:block!important;
  }
  .hide-menu-n {
  display:none!important;
  }
  
  #hNews { display:none!important;}
}


@media screen and (max-width: 999px) {
	.forum-blocks li.row,
	.index-left .forum-blocks li.row {
		width: 100%;
		min-height: inherit;
	}

	.forum-blocks li.row dl {
		min-height: 62px;
	}

	.postprofile {
		background-position: 50% 0;
	}
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
  #page-body {
  	padding-left: 10px;
  	padding-right: 10px;
  }


  /* Posts & Post profiles */
  .section-viewtopic .post, .section-search .post {
  	margin: 0px -10px 4px;
    padding: 5px 10px;
  }
  .post .postprofile {
  	overflow: inherit;
  	padding-bottom: 0;
  	min-height: inherit;
    float:none;
    margin: 0 0 1px 0;
  }

  .postprofile {
  	background: none !important;
  	text-align: left;
  }

  .postprofile .icons-frame,
  .postprofile .rank-icon {
  	display: none;
  }
  .profile-rank {
    padding:6px 0;
  }
  .postprofile .avatar-container {
  	background: none !important;
  	margin: 0;
  	min-height: inherit;
  	padding: 0;
  }

  .postprofile .avatar {
  	background: none;
  	display: block;
  	float: left;
  	margin:0;
  	padding: 0;
  	width: auto;
  	height: auto;
  }
  .postprofile a.avatar {
      margin: 0 10px 11px 0;
  }
  .postprofile .avatar:after {
  	display: none;
  }
  body.section-viewtopic .postbody p.author {
    padding: 0 0px 12px;
    clear:none;
  }
  .profile-context .dropdown {
  	left: 10px;
  	top: 50px;
  }

  .postbody {
  	position: static;
  }

  .post .postbody .content,
  #cp-main .post .content,
  #cp-main .pm .content {
  	text-align: inherit;
  }

  .notouch.section-viewtopic .post-buttons {
  	opacity: 1;
  }

  .has-profile .post-buttons {
  	right: 5px;
  	top: 5px;
  }

  .post-container .post > .inner,
  .post.pm > .inner {
  	position: inherit; /* TODO necessary? */
  }
  .section-viewtopic .signature {
  	display:none;
  }


  #qr_postform {
  	margin:0 -10px;
  }
  #qr_postform .panel {
  	/*padding: 15px 5px 25px;*/
  }

  #cp-main .forabg,
  #cp-main .forumdb,
  #cp-main .post,
  #cp-main .panel {
  	border-radius: 0;
  }
}

/* Nav-bar */
@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
	#page-header .navbar {
		border-radius: 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#page-header .navbar > .inner {
		border-radius: 0;
	}
}

@media only screen and (max-width: 430px), only screen and (max-device-width: 430px) {
    .section-viewtopic .search-box .inputbox {
        width: 100px;
    }
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
	.topic_poll p.author {
		display: none;
	}
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
	#qr_postform #message-box {
		padding: 10px 10px 16px;
	}

   .logo_media_container {
     width:200px !Important;
   }
   .headerbar:before {
     left: -101px;
   }
   .headerbar:after {
     right: -101px;
   }
}

@media (max-width: 700px) {
  .online {
      background-size: auto;
  }
  .navbar, .forabg, .forumbg, .post, .page-body {
    border-radius: 0;
    margin-left: -1px;
    margin-right: -1px;
  }

  .back2top .top {
    margin-right: 0px;
  }

  .postprofile dd, .postprofile dt {
    margin: 0 30px 8px 0;
  }
  .forum-blocks li.row {
    margin: 2px 0;
}
}

@media (max-width: 850px) {
	.postprofile { width: 22%; }
}
